.post-list-card-component__card-content {
  max-height: 140px;
  overflow: hidden;
}
.post-list-card-component__card-remove {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 25px;
  cursor: pointer;
  margin: 5px 10px;
}
.post-list-card-component__card-remove .ng-fa-icon {
  color: #e53935;
  display: flex;
}
.post-list-card-component__card-actions {
  display: flex;
  flex-wrap: wrap-reverse;
}
.post-list-card-component__card-actions .liked {
  color: #5efc82;
}
.post-list-card-component__card-actions .disliked {
  color: #ff5131;
}
.post-list-card-component__card-actions .mat-raised-button {
  flex: 100%;
}
.post-list-card-component__reaction {
  display: flex;
  width: 100%;
  justify-content: space-around;
  padding: 10px;
}
.grid-item {
  width: 24%;
  margin-bottom: 10px;
}
/*# sourceMappingURL=post-list-card.component.css.map */